<!DOCTYPE html>
<html lang="en">

<head>
	<title>signup page</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
		integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
	<!--===============================================================================================-->
	<link rel="icon" type="image/png" href="image/icons/favicon.ico" />
	<link rel="icon" type="image/png" href="images/footer_icon_brand_cl.png" />
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="util.css">
	<link rel="stylesheet" type="text/css" href="main.css">
	<link rel="stylesheet" type="text/css" href="sign_up.css">
	<!--===============================================================================================-->
</head>

<body>

	<div class="limiter">
		<div class="container-login100">
			
			<div class="container-fluid brand-bar">
				<img class='company-icon' src="./images/brand_logo.png" width="30" height="30" alt="brand_logo" />
				<b>Party Now</b>
			  </div>

<!-- <div class="container-fluid col-md-12 wrap-login100 p-l-50 p-r-50 p-t-0 p-b-30">  -->
				
			<div class="wrap-login100 p-l-50 p-r-50 p-t-20 p-b-70">
				<form id='signup-form' class="login100-form validate-form">
					<span class="login100-form-title">
						<div class="signup-section"><b>	Sign up </b> </div>
					</span>
                     
                 
					<div class="profile_pic_area">

						<div class="profile_icon_container">
						

							<i class="far fa-user-circle profile_icon"></i>
							
						</div>
						<div><img id='profileImage-preview'></img></div>
						<!-- <img src="https://widgetwhats.com/app/uploads/2019/11/free-profile-photo-whatsapp-4.png"
							src="images/footer_icon_brand_cl.png"/> -->
						<div class="profile_icon_row"> 
							


							<div btn-container>
					      <div class ="upload-btn"> 
								<input id='profileImage' type="file" name="profileImage"> 
						   </div> 
						</div> 
							
							

						</div>
						<div class="profile_control_btn_container"> 
							<!-- <i class="fas fa-share-alt"></i> 
							<i class="fal fa-cog"></i> -->
						 </div>
					</div>

					<div class="wrap-input100 validate-input m-b-16"
						data-validate="Valid username is required.">
						<input value='demouser10' class="input100" type="text" name="username" id="username" placeholder="username">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-user"></span>
						</span>
					</div>

					<div class="wrap-input100 validate-input m-b-16"
						data-validate="Valid email is required: ex@abc.xyz">
						<input value='123@tecky.com' class="input100" type="email" name="email" placeholder="email">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-envelope"></span>
						</span>
					</div>

					<div class="wrap-input100 validate-input m-b-16"
						>
						<input value='09773974' size="280"class="input100" type="tel" name="phoneNo" placeholder="Phone">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-phone"></span>
						</span>
					</div>
					<div class="wrap-input100 validate-input m-b-16" data-validate="Password is required">
						<input value='123456' class="input100" type="password" name="password"  id="password" placeholder="12345678" />
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-lock"></span>
						</span>
					</div>

					 <div class="wrap-input100 validate-input m-b-16" data-validate="Password is required">
						<input value='123456' class="input100" type="password" name="confirmPasword" id="confirm_password" placeholder="please input yr pw again"/>
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span id='message'>  </span>
							<span class="lnr lnr-lock"></span>
						</span>
					</div>

					  <div id='result'></div>
					  <div id='client-validation'></div>

					 <div class="container-login100-form-btn p-t-25">
						<button class="login100-form-btn" type="submit" id="submit">
							Register
						</button>
					</div>
				</form>

					<!--<div class="text-center w-full p-t-42 p-b-22">
						<span class="txt1">
							Or login with
						</span>
					</div>

					<a href="#" class="btn-face m-b-10">
						<i class="fa fa-facebook-official"></i>
						Facebook
					</a>

					<a href="#" class="btn-google m-b-10">
						<img src="images/icons/icon-google.png" alt="GOOGLE">
						Google
					</a>

					<div class="text-center w-full p-t-115">
						<span class="txt1">
							Not a member?
						</span>

						<a class="txt1 bo1 hov1" href="#">
							Sign up now
						</a>
					</div> -->
			</div>
			<div id="footer-position">
				<div id="footer">
					<a href="./homepage.html/">   <img src="./images/footer_icon_homepage_bw.png" alt="homepage_cl" /> </a>
				    <a href="./about_us.html/">  <img
					id="footer-brand"
					src="./images/footer_icon_brand_bw.png"
					alt="brand_icon_bw"
				  />  </a>
				  <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw" />
				  <img
					src="./images/footer_icon_profile_cl.png"
					alt="profile_icon_bw"
				  />
				</div>
			  </div>
		</div>
	</div>




	<!--===============================================================================================-->
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
	<!--===============================================================================================-->
	<script src="js/cookie.js"></script>
	<script src="sign_up.js"></script>
	<script>

	</script>

</body>

</html>`